/**
 *dike.css referenced in custom.css
 *
 * 2020015 - RL
 */

 /**
  *Banner Home
  *
  * 2020015 - RL
  */
  .banner-columns {
    background-color: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }

 .banner-carousel .flex-control-nav {
     bottom: 10px !important;
     padding: 0 20px !important;
     text-align: left !important;
 }
 /**Checkboxes - **/
 form.standard label.styled.checkbox .input {
     top: 2px;
     -ms-transform: scale(1.4);
     -moz-transform: scale(1.4);
     -webkit-transform: scale(1.4);
     -o-transform: scale(1.4);
     transform: scale(1.4);

 }
 /**Footer - Mainpage**/
 .footer-links {
     display: flex;
     display: -webkit-flex;
     flex-wrap: wrap;
     padding: 30px 0 0 0 !important;
   }
   .footer-links .col {
    padding-bottom: 2em;
}
 /**Click to open**/
details[open] {
border:none;
  margin-bottom: 1em;
}


details > summary {
  border: none;
   outline:none;
   font-size:1rem;
   text-decoration:underline;

}
/* summary::-webkit-details-marker {
  display: block;
}
summary:before {
  content: "+";

      font-size: 30px;
      margin-right: 5px;

      font-weight: 500;
} */

h2.corona{
  text-decoration: none !important;
}
/**2 col contact page **/
.twocontact{
  width:50%;
  float:left;
}
.twocontact-mobile{
  display:none;
}
 /**Verlag MENU**/

#megamenu > li.level0.nav-4.level-top.verlagsmenu.left.static-menu.cols2 > div > div{
  width: 25%;
  margin-left: 43%;

}
#megamenu > li.level0.nav-4.level-top.verlagsmenu.left.static-menu.cols2 > div > div > div > div{
    width: 90%;
}

/**Event MENU**/
#megamenu > li.level0.nav-2.level-top.eventmenu.left.static-menu.cols3 > div > div{
    width: 25%;
    margin-left: 16%;

}
#megamenu > li.level0.nav-2.level-top.eventmenu.left.static-menu.cols3 > div > div > div > div{
    width: 90%;
}

 /**Newsletter Form**/
.cr_body{
}
.cr_page {width:100%!important;}
.cr_font{
}
.formbox{

}
.non_sortabl{
}
.newsletter-box{
}
.cr_ipe_item{
}
.ui-sortable{
	float: left!important;;
	margin: 0 20px 20px 0!important;;
	width: 100%!important;;
}
.newsletter-label{
	font-weight: 700 !important;;
	float: left !important;;
	display: inline-block !important;;
	width: 30% !important;;
}
.newsletter-input{
	width: 70% !important;
	display: inline-block!important;;
	float: right!important;
	height: 2.1em !important;
	background-color: #efefef!important;
	border: 2px solid #efefef!important;
}
.submit_containe{
}
.newsletter-dropdown{
	width: 70%!important;
}
 .selectric-newsletter-dropdown {
height: 33px !important;
	background-color: #efefef!important;
  width: 70%!important;
  max-width: none !important;
}

.selectric-newsletter-dropdown {
  background-color: #efefef!important;
}
div.selectric-newsletter-dropdown > div.selectric > p.label {
  background-color: #efefef!important;
}

div.selectricScroll > ul {
    column-count: 1!important;
}
div.selectricScroll > ul > li.selected::after {
background-color: #7d6464 !important;
		    top: 12px!important;
}
div.selectricScroll > ul > li.last::after {

		    top: 12px!important;
}

/* 1col product description */
#description > div > ul {

		    column-count: 1;
}

@media only screen and (max-width: 1200px) {
  .selectric{
    width: 100%;
  }
  .footer-basic {
      margin: 0 !important;
  }
}
@media (max-width: 1000px) and (min-width: 768px){
ul.advantages li div {
    margin-top: 5px !important;
    font-size: 12px !important;
    line-height: 20px !important;
}


}
@media (min-width: 1000px) and (max-width: 1242px){
.news-list {
    margin: 0px 40px 0px 40px !important;
}
}
@media (max-width: 768px){
  /**2 col contact page **/
  .twocontact{
    display:none;

  }
  .twocontact-mobile{
    display:block;
  }
ul.advantages{
  display: none;
}
.cms-box ul:not([class]) .oneRowList {
column-count: 1 !important;
}
 .selectric-newsletter-dropdown {
  width: 100%!important;
}
.newsletter-input {
  width: 100% !important;
}
.formbox{
  width: 100%;
}
.newsletter-label {
  width: 50% !important;
}
}
